Login
Login-Name Passwort


 
Newsletter
Sicherheitsmeldungen für Oktober 2016
Aktuelle Meldungen Distributionen
next 2016  next
next Oktober  next
Datum Uhrzeit Hersteller Meldung
Sa, 1.10. 00:27 Pufferüberlauf in c-ares
Betroffene Systeme: 2 ID: DSA-3682-1
14:21 Mehrere Probleme in wordpress (Aktualisierung)
Betroffene Systeme: 1 ID: DSA-3681-2
So, 2.10. 22:49 Zwei Probleme in Chromium
Betroffene Systeme: 2 ID: DSA-3683-1
Mo, 3.10. 20:33 Denial of Service in libdbd-mysql-perl
Betroffene Systeme: 1 ID: DSA-3684-1
Mi, 5.10. 07:25 Mehrere Probleme in libav
Betroffene Systeme: 1 ID: DSA-3685-1
07:26 Ausführen beliebiger Kommandos in Mozilla Thunderbird
Betroffene Systeme: 2 ID: DSA-3686-1
23:17 Zwei Probleme in nspr
Betroffene Systeme: 2 ID: DSA-3687-1
23:23 Mehrere Probleme in NSS
Betroffene Systeme: 2 ID: DSA-3688-1
So, 9.10. 11:30 Mehrere Probleme in PHP
Betroffene Systeme: 1 ID: DSA-3689-1
Mo, 10.10. 23:24 Ausführen beliebiger Kommandos in Mozilla Thunderbird
Betroffene Systeme: 3 ID: DSA-3690-1
Mi, 12.10. 18:34 Mehrere Probleme in Ghostscript
Betroffene Systeme: 1 ID: DSA-3691-1
Do, 13.10. 23:07 Zwei Probleme in freeimage
Betroffene Systeme: 3 ID: DSA-3692-1
Fr, 14.10. 23:53 Mehrere Probleme in gd
Betroffene Systeme: 1 ID: DSA-3693-1
Mi, 19.10. 07:32 Pufferüberlauf in quagga
Betroffene Systeme: 1 ID: DSA-3695-1
07:35 Denial of Service in Tor
Betroffene Systeme: 2 ID: DSA-3694-1
23:18 Mehrere Probleme in Linux
Betroffene Systeme: 1 ID: DSA-3696-1
Sa, 22.10. 00:40 Ausführen beliebiger Kommandos in kdepimlibs
Betroffene Systeme: 1 ID: DSA-3697-1
Di, 25.10. 07:04 Mehrere Probleme in PHP
Betroffene Systeme: 1 ID: DSA-3698-1
19:11 Ende der Unterstützung in VirtualBox
Betroffene Systeme: 1 ID: DSA-3699-1
22:38 Ausführen von Code mit höheren Privilegien in nginx
Betroffene Systeme: 1 ID: DSA-3701-1
Mi, 26.10. 07:27 Mehrere Probleme in Asterisk
Betroffene Systeme: 1 ID: DSA-3700-1
Fr, 28.10. 07:27 Ausführen von Code mit höheren Privilegien in nginx (Aktualisierung)
Betroffene Systeme: 1 ID: DSA-3701-2
18:33 Mehrere Probleme in Ghostscript (Aktualisierung)
Betroffene Systeme: 1 ID: DSA-3691-2
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung